mmap.h File Reference

Simple mmap support. More...

`#include <wibble/sys/macros.h>`
`#include <string>`
Include dependency graph for mmap.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | wibble::sys::MMap
| Map a file into memory. More...

## Namespaces

| wibble
| wibble::sys

## Detailed Description

Simple mmap support.